Subject: Re: bug#35784: emacs 26 crash

From: Eli Zaretskii <[email-masked]>
Date: Sat, 18 May 2019 16:03:28 +0300

> From: Noam Postavsky <[email-masked]>
> Cc: Marc Munro <[email-masked]>,  [email-masked]
> Date: Sat, 18 May 2019 08:16:51 -0400
> 
> I'm able to reproduce using the latest emacs-26 branch (I don't have the
> point releases checked out at the moment), both lucid and gtk3 builds.
> It doesn't reproduce using master, there is a Lisp error (Symbol's
> definition is void: new-frame) that interferes.
> 
> It actually crashes as soon as I close the *GNU Emacs* frame, no chance
> to type M-x.  I modified the .emacs to this:

I still cannot reproduce, even after pointing HOME to the directory of
.emacs.  I get an error about string, nil, and some errors during
redisplay in *Messages*, that's all.